Subject: Re: [Manycouches] What others are doing II

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 7 Jan 2022 22:05:02 +0100

Watching how others plan for meetings in-person in March, I can remark a
recent tendency: now they state upfront that they might cancel it.  It
is like they  reserve the right to cancel it and if there is a problem
in planning then that is not their fault.

This should be compared to some weeks ago the organizers were saying
that they respect local legislation, simply.

This relates to a potential de-responsibilization of the organizer and
putting the responsibility 'ultimately' on the individual person seen
elsewhere (e.g. see Australia PM recent declaration).

Alex

Le 22/12/2021 à 21:34, Alexandre Petrescu a écrit :
> I agree with many of your posts.
> 
> Here I must make a remark.  IT is a reply to you, but I know that
> this is also an oppinion of others, so I take advantage to actually
> reply to the oppinion.
> 
> Le 22/12/2021 à 15:54, Vittorio Bertola a écrit :
>> 
>>> Il 22/12/2021 15:41 Alexandre Petrescu
>>> <[email-masked]> ha scritto:
>>> 
>>> 
>>> I think people dont understand the matters.
>>> 
>>> 
>>> Austria is proposing mandatory vaccination on Feb. 2nd.  If it 
>>> happens, it will be a first in world.  It might not happen
>>> because groups are already organizing to make it not work.
>>> 
>>> If it happens, then what does it mean to visitors of Austria?
>>> 
>> The announcement acknowledges that unvaccinated people will almost
>>  certainly not be able to participate in person, as they will not
>> be allowed into the country and/or into the conference centre by
>> Austrian laws, and that the IESG has decided that this is ok, as
>> they can just participate remotely (like many vaccinated people
>> will also do anyway).
> 
> As if we all are experts of Austrian rules and laws now, or that we
> have time to become such experts soon, before planning a trip.
> 
> As if Austria laws and rules of covid are so successful that they are
> a secret that no other country could replicate.
> 
> Again: we are all interrelated, and it is not like the answer is in a
>  single one place.
> 
> What people do here impact what others do there.  Especially during 
> these covid times.
> 
> Alex
> 
>> 
>> --
>> 
>> Vittorio Bertola | Head of Policy & Innovation, Open-Xchange 
>> [email-masked] 
>> <mailto:[email-masked]> Office @ Via Treviso 12,
>>  10144 Torino, Italy
>> 
> 
> _______________________________________________ Manycouches mailing
> list [email-masked] 
> https://www.ietf.org/mailman/listinfo/manycouches